<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>KYPO Cyber Range Platform</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.6.0/themes/prism.min.css" rel="stylesheet" />
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://unpkg.com/@hpcc-js/wasm/dist/index.min.js" type="javascript/worker"></script>
</head>
<body>
  <kypo-app-root class="mat-typography"></kypo-app-root>
</body>
</html>
